declare class CodePut {
    id: string;
    caller: string;
    called: string;
    code: string;
    category: string;
    country: string;
    countryCode: string;
    constructor(values: CodePut);
}
export { CodePut };
